<?
/*--------------------------------------------+
| PHP-Fusion 5 - Content Management System    |
|---------------------------------------------|
| author: Nick Jones (Digitanium)  2002-2005 |
| web: http://www.php-fusion.co.uk            |
| email: nick@php-fusion.co.uk                |
|---------------------------------------------|
| Released under the terms and conditions of  |
| the GNU General Public License (Version 2)  |
+--------------------------------------------*/
if (!defined("IN_FUSION") || !checkRights("C")) { header("Location:../../index.php"); exit; }

include FUSION_INFUSIONS."eXtreme_warstat_panel/lang/".$settings['language'].".php";

// Infusion Information
$inf_name = "eXtreme WarStats";
$inf_version = "1.0";
$inf_author = "eXtreme-fusion crew";
$inf_email = "none";
$inf_web = "http://extreme-fusion.pl";
$inf_description = "Add results for Clan sites.";

// Infusion Paths
// inf_folder : The folder in which the infusion resides e.g. "new_infusion";
// inf_admin : The name of the Admin Panel (if required) e.g. "new_infusion_admin.php";
$inf_folder = "eXtreme_warstats_panel";
$inf_admin = "eXtreme_warstats_admin.php";

// If any of the following items are not required, you can delete the entire
// line, or ideally set the parameter to ""; i.e. leave it blank.

// Database table commands are stored in an array, the first table, or a single
// table must always be in array [0].
$inf_create_tables[0] = "CREATE TABLE ".$fusion_prefix."warstats (
	`warstats_id` smallint(5) unsigned NOT NULL auto_increment,
    `warstats_tag` varchar(25) NOT NULL default '',
	`warstats_adres` varchar(50) NOT NULL default '',
	`warstats_xvsx` varchar(8) NOT NULL default '',
    `warstats_data` varchar(20) NOT NULL default '',
	`warstats_liga` varchar(20) NOT NULL default '',
	`warstats_mapa1` varchar(30) NOT NULL default '',
	`warstats_punkty11` varchar(3) NOT NULL default '',
	`warstats_punkty12` varchar(3) NOT NULL default '',
	`warstats_screen11` varchar(200) NOT NULL default '',
	`warstats_screen12` varchar(200) NOT NULL default '',
	`warstats_mapa2` varchar(30) NOT NULL default '',
	`warstats_punkty21` varchar(3) NOT NULL default '',
	`warstats_punkty22` varchar(3) NOT NULL default '',
	`warstats_screen21` varchar(200) NOT NULL default '',
	`warstats_screen22` varchar(200) NOT NULL default '',
	`warstats_opis` text NOT NULL default '',
	 PRIMARY KEY  (`warstats_id`)
	 ) TYPE=MyISAM;";


// Database Table Drop Command : Drop tables if infusion is uninstalled.
$inf_drop_tables[0] = "DROP TABLE IF EXISTS ".$fusion_prefix."warstats";

?>
